Please create an account to participate in the Slashdot moderation system


Forgot your password?

Comment Virus win...!!! (Score 0) 299

My server breaked.

Clamav want to call me irresponsible to use a Fedora 3...!!!

But surely they was irresponsible too due this.

I was trying to upgrade clamav several months, but do not exists updated version available.

I simply cannot to upgrade the server, nor to upgrade clamav.

Solution: disable clamav.

Nothing recedes like success. -- Walter Winchell